<!DOCTYPE html>
<html>
    <head>
        <title>Suma de Riemann</title>
        <link rel="stylesheet" type="text/css" href="estilo.css">
        
        <meta charset="ut-8">
    </head>
    <body>
        <h1>RIEMANN</h1>
        <section id="demo-grid">
           
            <div>
                <canvas id="output-graph" width="1000" height="500"></canvas>
            </div>
            <div>
                <p>
                    SECCIÓN PARA ELABORAR LAS PARTICIONES DESLIZANDO
                </p>
                <input type="range" min="5" max="100" value="5" id="sum-slider"> 
                <p id="sum-output">

                </p>
            </div>
            <div>
                <canvas id="output-graph2" width="1000" height="500"></canvas>
            </div>
        </section>
        <section id="proof">
            <h2> GRÁFICA</h2>
            
            
        </section>
        <section>
           
            <button id="activity-button">BOTÓN PARA HACER LA SUMATORIA </button>
            <button id="anti-activity-button">NO ME TOQUES</button>
            <div id="activity-bg" class="activity-hidden">
                <div id="activity">
                    <p></p>
                    <p> Teclas (Izquierda) y (Derecha) para cambiar la función</p>
                    <p>(Esc) para salir</p>
                    <p></p>
                    <p id="activity-info">Function: Parabola | Partitions: 0 | Riemann Area: 0 | True Area: 0</p>
                    <p></p>
                    <p> Tecla (Abajo) decrementa las partciones</p>
                    <canvas id="output-graph3" width="1000" height="500"></canvas>
                    <p>Tecla (Arriba) incrementa las particiones</p>
                </div>
            </div>
        </section>
        <script src="programa.js"></script>
    </body>
</html>
